# Generated by Django 3.1.4 on 2021-02-13 13:45

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('prdd', '0002_auto_20201219_0935'),
    ]

    operations = [
        migrations.AddField(
            model_name='student',
            name='want_food_truck',
            field=models.CharField(choices=[('oui', 'oui'), ('non', 'non'), ('-', 'pas répondu')], default='-', max_length=3, verbose_name="Prévoit d'aller manger aux food trucks"),
        ),
        migrations.AddField(
            model_name='wave',
            name='allowed_departments',
            field=models.ManyToManyField(related_name='allowed_waves', to='prdd.Department', verbose_name='Départements autorisés dans cette vague'),
        ),
    ]
